<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
<style>
#submit{
}

</style>
</head>
<section name = "form">
  <h2 class="title"> Status Form <h2>
  <div>
  <form method="POST" action="{% url 'add status' %}">
        {% csrf_token %}
        <label>Status</label><br>
		<div id="status-form">{{ form.status }}</div>
        <button type="submit" id="submit">Save</button>
    </form>
   </div>

</html>

